Page MenuHomePhabricator

Replace tracking task T58295 by creating #Malayalam-Sites
Closed, ResolvedPublic

Event Timeline

MarcoAurelio lowered the priority of this task from Medium to Low.Dec 13 2016, 6:44 PM
MarcoAurelio closed this task as Resolved.Dec 24 2016, 5:13 PM

Transition completed and tag #Malayam-Sites created.

Praveenp reopened this task as Open.Dec 24 2016, 5:23 PM
Praveenp added a subscriber: Praveenp.

@MarcoAurelio tag should be Malayalam-Sites not #Malayam-Sites. Reopening.

MarcoAurelio closed this task as Resolved.Dec 24 2016, 6:02 PM

Fixed. Sorry.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMar 11 2019, 12:46 AM